@charset "gb2312";
/* CSS Document */
a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,dialog,div,dl,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,hr,html,i,iframe,img,ins,kbd,label,legend,li,content,main,mark,menu,meter,nav,object,ol,output,p,pre,progress,q,rp,rt,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,u,ul,var,video,xmp{border:0;font-size:100%;margin:0;padding:0;}
body{
    margin: 0px auto;
    background: url(imagesbody_bg.jpg) repeat-x top center #f8f8f8;}
body,td,th,div,input,ul,li,span{
    font-family: "Î¢ÈíÑÅºÚ";
    font-size: 14px;
    color: #333333;}
h1,h2,h3,h4,h5,h6{
    font-weight: normal;
    font-size: 100%;
    font-family: "Î¢ÈíÑÅºÚ";}
a{
    font-family: "Î¢ÈíÑÅºÚ";
    font-size: 14px;
    color: #666666;
    text-decoration: none;}
a hover{
    font-family: "Î¢ÈíÑÅºÚ";
    font-size: 14px;
    color: #dc0010;
    text-decoration: underline;}
ul,ol,li{
    list-style: none;}
.left{ float:left;}
.right{ float:right;}
.header{
    width: 100%;}
.galleryview{
    top: 15px;}
.floatR{
    float: right;}
.top{
    width: 1000px;
    margin: 0 auto;
    height: 112px;}
.zxjj_jian{
    background: #FFFFFF;}
.search{
    height: 116px;
    float: right;
    background: url(imagessearch_bg.png) no-repeat 7px 50px;}
.logo_y{
    height: 115px;
    width: 270px;
    background: url(imageslogo_y.png) no-repeat center bottom;
    color: #cccccc;
    float: right;}
.njau{
    height: 50px;
    line-height: 56px;
    color: #696969;
    padding-left: 40px;}
.njau a{
    margin: 0 5px;
    color: #696969;
    font-size: 13px;}
.search_text{
    width: 170px;
    background: none;
    border: 0;
    float: left;
    margin-left: 7px;
    padding-left: 6px;
    color: #999;
    height: 29px;
    line-height: 29px;}
.search_btn{
    width: 48px;
    height: 33px;
    float: left;
    background: none;
    border: 0;}

.logo{
    width: 480px;
    height: 84px;
    padding: 32px 0 0 11px;
    background: url(imageslogo.png) no-repeat 11px 32px;}
.logo_njau{
    float: left;
    width: 322px ;
    height: 67px;}
.logo_zhy{
    float: left;
    width: 150px ;
    height: 67px;}
.menu{
    width: 100%;
    height: 39px;
    background: url(imagesnav_bg.jpg) repeat-x center bottom;
    clear: both;}
.nav_items{
    position: relative;
    width: 1000px;
    margin: 0 auto;}
.nav_items li{
    float: left;
    height: 46px;
    line-height: 39px;
    padding: 0 18px; 
    background: url(imagesdh_xian.png) no-repeat left 11px;}
.nav_items li.home{
    background: none;}
.nav_items li a{
    font-size: 14px;
    color: #fff;}
.nav_items li:hover{
    background: url(imagesnav_cur.png) repeat-x center top;}
.nav_items li:hover a{
    color:#FFFFFF;}
.eng{position: absolute;right:0;top:-6px;}
.footer{
    width: 100%;
    height: 116px;
    background: url(imagesfooter_bg.jpg) repeat-x;
    padding-top: 19px;}
.footer_con{
    width: 930px;
    height: 116px;
    margin: 0 auto;
    background: url(imagesnjau_logo.png) no-repeat top right;}
.footer p{
    color: #fff;
    font-size: 14px;
    padding-top: 18px;}